CVE-2023-6606

high

Tenable Plugins

View all (62 total)

IDNameProductFamilySeverity
198192EulerOS 2.0 SP12 : kernel (EulerOS-SA-2024-1764)NessusHuawei Local Security Checks
high
198188EulerOS 2.0 SP12 : kernel (EulerOS-SA-2024-1741)NessusHuawei Local Security Checks
high
197274EulerOS Virtualization 3.0.6.6 : kernel (EulerOS-SA-2024-1672)NessusHuawei Local Security Checks
critical
197251EulerOS Virtualization 3.0.6.0 : kernel (EulerOS-SA-2024-1685)NessusHuawei Local Security Checks
critical
197149EulerOS Virtualization 2.11.1 : kernel (EulerOS-SA-2024-1608)NessusHuawei Local Security Checks
high
197126EulerOS Virtualization 2.11.0 : kernel (EulerOS-SA-2024-1627)NessusHuawei Local Security Checks
high
194440RHEL 9 : kernel (RHSA-2024:1248)NessusRed Hat Local Security Checks
high
193635EulerOS Virtualization 2.10.1 : kernel (EulerOS-SA-2024-1546)NessusHuawei Local Security Checks
high
193612EulerOS Virtualization 2.10.0 : kernel (EulerOS-SA-2024-1527)NessusHuawei Local Security Checks
high
192433EulerOS Virtualization 2.9.1 : kernel (EulerOS-SA-2024-1453)NessusHuawei Local Security Checks
high
192428EulerOS Virtualization 2.9.0 : kernel (EulerOS-SA-2024-1468)NessusHuawei Local Security Checks
critical
192277RHEL 8 : kernel (RHSA-2024:1404)NessusRed Hat Local Security Checks
high
192199Oracle Linux 9 : kernel (ELSA-2024-1248)NessusOracle Linux Local Security Checks
high
191998EulerOS 2.0 SP10 : kernel (EulerOS-SA-2024-1337)NessusHuawei Local Security Checks
high
191985EulerOS 2.0 SP10 : kernel (EulerOS-SA-2024-1315)NessusHuawei Local Security Checks
high
191854EulerOS 2.0 SP11 : kernel (EulerOS-SA-2024-1215)NessusHuawei Local Security Checks
high
191828EulerOS 2.0 SP8 : kernel (EulerOS-SA-2024-1275)NessusHuawei Local Security Checks
critical
191826EulerOS 2.0 SP11 : kernel (EulerOS-SA-2024-1237)NessusHuawei Local Security Checks
high
191697Oracle Linux 8 : kernel (ELSA-2024-0897)NessusOracle Linux Local Security Checks
high
191650RHEL 8 : kernel (RHSA-2024:1188)NessusRed Hat Local Security Checks
high
190914Oracle Linux 8 : kernel (ELSA-2024-12169)NessusOracle Linux Local Security Checks
high
190904AlmaLinux 8 : kernel (ALSA-2024:0897)NessusAlma Linux Local Security Checks
high
190771RHEL 8 : kernel-rt (RHSA-2024:0881)NessusRed Hat Local Security Checks
high
190769RHEL 8 : kernel (RHSA-2024:0897)NessusRed Hat Local Security Checks
high
190560Ubuntu 20.04 LTS : Linux kernel (Intel IoTG) vulnerabilities (USN-6628-2)NessusUbuntu Local Security Checks
high
190521Ubuntu 22.04 LTS : Linux kernel (GCP) vulnerabilities (USN-6635-1)NessusUbuntu Local Security Checks
critical
190519Ubuntu 22.04 LTS : Linux kernel (NVIDIA) vulnerabilities (USN-6608-2)NessusUbuntu Local Security Checks
high
190369Ubuntu 22.04 LTS : Linux kernel (Intel IoTG) vulnerabilities (USN-6628-1)NessusUbuntu Local Security Checks
high
190322EulerOS 2.0 SP9 : kernel (EulerOS-SA-2024-1196)NessusHuawei Local Security Checks
critical
190255EulerOS 2.0 SP9 : kernel (EulerOS-SA-2024-1176)NessusHuawei Local Security Checks
high
190109RHEL 9 : kernel-rt (RHSA-2024:0725)NessusRed Hat Local Security Checks
high
190105RHEL 9 : kernel (RHSA-2024:0723)NessusRed Hat Local Security Checks
high
190067Ubuntu 20.04 LTS / 22.04 LTS : Linux kernel (Oracle) vulnerabilities (USN-6609-3)NessusUbuntu Local Security Checks
high
189831Ubuntu 22.04 LTS : Linux kernel (NVIDIA) vulnerabilities (USN-6609-2)NessusUbuntu Local Security Checks
high
189759Ubuntu 20.04 LTS : Linux kernel (KVM) vulnerabilities (USN-6605-2)NessusUbuntu Local Security Checks
high
189758Ubuntu 16.04 ESM / 18.04 ESM : Linux kernel (Azure) vulnerabilities (USN-6604-2)NessusUbuntu Local Security Checks
high
189614Ubuntu 18.04 ESM / 20.04 LTS : Linux kernel vulnerabilities (USN-6605-1)NessusUbuntu Local Security Checks
high
189613Ubuntu 16.04 ESM : Linux kernel vulnerabilities (USN-6602-1)NessusUbuntu Local Security Checks
high
189612Ubuntu 22.04 LTS : Linux kernel (OEM) vulnerabilities (USN-6606-1)NessusUbuntu Local Security Checks
high
189611Ubuntu 22.04 LTS / 23.10 : Linux kernel vulnerabilities (USN-6608-1)NessusUbuntu Local Security Checks
high
189610Ubuntu 20.04 LTS / 22.04 LTS : Linux kernel vulnerabilities (USN-6609-1)NessusUbuntu Local Security Checks
high
189609Ubuntu 20.04 LTS / 22.04 LTS : Linux kernel (Azure) vulnerabilities (USN-6607-1)NessusUbuntu Local Security Checks
high
189608Ubuntu 16.04 ESM / 18.04 ESM : Linux kernel vulnerabilities (USN-6604-1)NessusUbuntu Local Security Checks
high
189607Ubuntu 16.04 ESM : Linux kernel (AWS) vulnerabilities (USN-6603-1)NessusUbuntu Local Security Checks
high
189474Amazon Linux 2 : kernel (ALASKERNEL-5.10-2024-046)NessusAmazon Linux Local Security Checks
high
189471Amazon Linux 2 : kernel (ALASKERNEL-5.15-2024-034)NessusAmazon Linux Local Security Checks
high
189469Amazon Linux 2 : kernel (ALASKERNEL-5.4-2024-058)NessusAmazon Linux Local Security Checks
high
189391Amazon Linux AMI : kernel (ALAS-2024-1906)NessusAmazon Linux Local Security Checks
high
189347Amazon Linux 2023 : bpftool, kernel, kernel-devel (ALAS2023-2024-488)NessusAmazon Linux Local Security Checks
high
189340Amazon Linux 2 : kernel (ALAS-2024-2418)NessusAmazon Linux Local Security Checks
high
189213SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:0141-1)NessusSuSE Local Security Checks
high
189212SUSE SLES15 Security Update : kernel (SUSE-SU-2024:0154-1)NessusSuSE Local Security Checks
high
189211SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2024:0156-1)NessusSuSE Local Security Checks
high
189207SUSE SLED15 / SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:0160-1)NessusSuSE Local Security Checks
high
189204SUSE SLES15 Security Update : kernel (SUSE-SU-2024:0153-1)NessusSuSE Local Security Checks
high
189169SUSE SLES12 Security Update : kernel (SUSE-SU-2024:0118-1)NessusSuSE Local Security Checks
high
189168SUSE SLES12 Security Update : kernel (SUSE-SU-2024:0113-1)NessusSuSE Local Security Checks
high
189111SUSE SLES15 Security Update : kernel (SUSE-SU-2024:0129-1)NessusSuSE Local Security Checks
high
189110SUSE SLES15 Security Update : kernel (SUSE-SU-2024:0120-1)NessusSuSE Local Security Checks
high
189109SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2024:0117-1)NessusSuSE Local Security Checks
high
189102SUSE SLES15 / openSUSE 15 Security Update : kernel (SUSE-SU-2024:0115-1)NessusSuSE Local Security Checks
high
189094Debian dla-3710 : hyperv-daemons - security updateNessusDebian Local Security Checks
critical